
QGIS Application - Bug report #17998

Hard-coded grass binary

2018-01-29 09:28 PM - Saber Razmjooei

Status: Closed

Priority: Normal

Assignee:

Category: Processing/GRASS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 25894

Description

I am trying to run grass-trunk with QGIS master. But similar to  #16110 grass is hard-coded to grass72

History

#1 - 2018-01-30 09:00 AM - Saber Razmjooei

- Assignee deleted (Victor Olaya)

#2 - 2018-05-16 02:40 PM - Alexander Bruy

Master supports also grass74, hope this solves issue.

#3 - 2019-01-29 08:15 AM - Loïc BARTOLETTI

- Status changed from Open to Feedback

I think it can be closed, can you confirm?

#4 - 2019-01-29 06:22 PM - Saber Razmjooei

- Status changed from Feedback to Closed

2024-04-27 1/1


